Subject: Ticket Assigned - Re:
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 04:49:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  The total amount was deducted from my credit card. 
I don’t understand now why the order was not processed and how come you say nothing was deducted from my Visa card and the total amount was paid already?

This is the message I received from my bank and that proves that I paid the total amount of the order:

Please update me with the status of my order and if it’s canceled then I should receive a full refund. If it still can be processed, then please proceed with delivering it as I already paid for it. 

Thank you. 

> 
> On 12 Nov 2022, at 6:00 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> More details inside
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Sorry, your order number 2109864859 was not processed.
> Hi yasmine Arafa, we were unable to complete your purchase at this time. Please note, no amount has been deducted from your card. Please try again or use Cash on Delivery at https://maxfashion.app.link/VfTZJddOTub.
> Order Details
> Item
> Description
> Total Price
>  
> MAX
> Textured Crew Neck T-shirt and Pyjama Set
> Color: Blue
> Size:
> Quantity: 1
> EGP 450
>  
> MAX
> Textured Crew Neck T-shirt and Checked Pyjama Set
> Color: Blue
> Size:
> Quantity: 1
> EGP 450
>  	
> Subtotal:	EGP 900
> Total	EGP 900
> The Shukrans you’ve earned on this order will be reversed.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 0020-225878188. 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5254118